[<text>
<title>treasury's baker says u.s. backs stability</title>
<dateline>    washington, march 31 - </dateline>treasury secretary james baker said
the united states and the five other industrialized nations
signing the recent paris accord remain committed to fostering
the exchange rate at around current levels.
    but he declined to comment on what he believed to be an
appropriate level of the dollar in world markets.
    "i'm not going to comment on that because invariably the
exchange markets read either more or less into my remarks than
i might intend," he said in response to a question from the
house appropriations committee.
    baker said the six nations participating in the paris
meeting in february had "acknowledged that the currencies are
within ranges that are broadly consistent with the economic
fundamentals and we and the others as well remain prepared to
cooperate closely to foster stability in exchange rates around
those levels."
 reuter
</text>]